/*новые стили для листинга категорий на главной*/
.t829__textwrapper.t829__textwrapper_padd-bottom {
  /*padding-bottom: 26px;*/
  /*position: absolute;*/
  /*bottom: 0px;*/
  /*width: auto;*/
  /*padding-left: 25px;*/
  /*padding-right: 25px;*/
}
#rec1751006281 .t829__textwrapper.t829__textwrapper_padd-bottom a {
  color:#000000 !important;
  transition:0.2s;
}
#rec1751006281 .t829__content-wrapper:hover .t829__textwrapper.t829__textwrapper_padd-bottom a {
  color:#efc76c !important;
  transition:0.2s;
}